/*
 Theme Name:   SistersBeauty Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  SistersBeauty Child Theme
 Author:       SistersBeauty
 Author URI:   http://example.com
 Template:     gucherry-blog
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  sistersbeautychild
*/

.custom-logo-link{width: 30%;}
a:hover, a:active, a:focus{color:#A5850D !important; text-decoration:none !important;}
.home .mastheader{margin-bottom:0;}
.gc-header-s1 .gc-logo-block{background-position: 50% 10% !important;}

.page-title{text-align:center;}
h1, h2{position:relative; font-weight: bold !important; font-family: brandon-grotesque-light-cufonfonts, Arial,"helveticaneuebold",Helvetica,sans-serif !important;}
h3, h4, h5, h6{font-weight: bold !important; font-family: brandon-grotesque-light-cufonfonts, Arial,"helveticaneuelight",Helvetica,sans-serif !important;}
p, a{font-family: brandon-grotesque-light-cufonfonts, Arial,"helveticaneuebold",Helvetica,sans-serif !important;}
span.price{font-weight: bold !important; font-style: normal !important; font-family: brandon-grotesque-light-cufonfonts, Arial,"helveticaneuebold",Helvetica,sans-serif !important;}
div.wpforms-container-full .wpforms-form .wpforms-field-label{font-weight: bold !important; font-family: brandon-grotesque-light-cufonfonts, Arial,"helveticaneuelight",Helvetica,sans-serif !important;     text-transform: uppercase;
    letter-spacing: 1px; font-size: 14px;}
div.wpforms-container-full .wpforms-form input, div.wpforms-container-full .wpforms-form textarea, div.wpforms-container-full .wpforms-form .wpforms-field-label-inline{font-family: brandon-grotesque-light-cufonfonts, Arial,"helveticaneuelight",Helvetica,sans-serif !important;}
p{letter-spacing:1px;}

.site-navigation ul li.current-menu-item a{color:#A5850D;}

h1, h2, h3{font-size: 20px !important; letter-spacing: 8px !important; text-transform:uppercase !important;}


h2:after, h1:after, h6:after{    position: absolute;
    content: '';
    bottom: -80%;
    width: 10%;
    height: 2px;
    background: #A5850D;
    left: 45%;}
	
.page-template-default .default-page-inner{background:#D9E5E9;}
.home-bottom h2{text-align:center;}
.home-bottom ul{
	margin: 0 !important;
counter-reset: li;
list-style: none;
font-weight: bold !important; 
font-family: brandon-grotesque-light-cufonfonts, Arial,"helveticaneuebold",Helvetica,sans-serif !important;padding: 0;
margin-bottom: 4em;
}
.home-bottom ul ul{font-weight:normal !important; margin:0;}
.home-bottom ul ul li{    box-shadow: none; padding: 0 !important; margin: 5px 0;}

.home-bottom ul li{position: relative;
display: block;
padding: .5em .5em .4em 2em !important;
margin: 0.9em 0;
background: #D6E5EA;
color: #222;
text-decoration: none;
box-shadow:inset 0.5em 0 black;
-webkit-transition: box-shadow 1s; /* For Safari 3.1 to 6.0 */
transition: box-shadow 1s;
letter-spacing:2px;}

.aboutus h2:after{left: 40%; color:#fff; width:20%;}

.store-list{margin: 0 20px 20px; background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.1); padding: 30px; transition: all 0.3s ease-in-out 0s;}
.store-list h3{color:#A5850D;     letter-spacing: 6px !important;}
.store-list .store-details p{margin-bottom: 20px; display:inline-flex; width: 100%;}
.store-list .store-details p i{padding: 5px 10px 0px 0px; color: #A5850D;}
.store-list .store-details p a{color:#222;}
.store-list iframe{width:100%;}

.store-list .opening-hours{margin: 0px 0 10px 25px;}
.store-list .opening-hours h6{margin-bottom: 15px;}
.store-list .opening-hours p{margin-bottom: 10px;}

.treatment-before-wrapper .cms-edge-inner svg{transform: rotate(0deg);}
.treatment-after-wrapper .cms-edge-inner svg{transform: rotate(180deg); position:absolute; bottom:0;}

.treatment{position:relative; background:#D5E4E4; }

hr.sep-2 {
    border: 0;
    height: 1px;
	width: 40%;
    background-image: linear-gradient(to right, #f0f0f0, #A5850D, #222, #f0f0f0);
}

.out-wrap{ transition: all .25s;   position: relative;
    padding: 5px;
    /*box-shadow: 0 6px 10px -2px rgba(0, 0, 0, 0.25);*/
    width: 80%;
    margin: 20px auto;
    background: transparent;}

.out-wrap #tabs{border-bottom: 0;
    margin: 0 -50px 20px;
    background: #303030;
    display: flex;
    overflow-x: hidden;
    overflow-y: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    flex-wrap: nowrap !important;
	padding:10px 0;}

.out-wrap #tabs li{width: auto; white-space: nowrap; flex: 1; text-align:center;}
.out-wrap #tabs li a	{    border: 0;
    border-radius: 0;
    cursor: pointer;
    margin: 0;
    color: #fff;
    text-transform: uppercase;}
.out-wrap #tabs li.active a{background: #fff;
    color: #3D5A68;}
.out-wrap #tabs li a:hover{background: #ddd; color: #303030;}
	
.wp-block-categories-list{background:#D5E4E4 !important;}
.editor-entry .wp-block-categories .cat-item a{color: #222 !important;}

.treatment-box{    text-align: center;
    margin-bottom: 15px;
    padding-bottom: 15px;}
.treatment-box .treatment-list{margin: 0px auto; width: 70%;}
.treatment-box .treatment-list h6{  margin-top:30px;  text-transform: uppercase !important;
    margin-bottom: 20px;
    color: #A5850D;
    position: relative;
    font-size: 16px !important;
    letter-spacing: 1px;}
.treatment-box .treatment-list p{margin-bottom:5px !important;}
.treatment-box .treatment-list h6:after{ 
bottom: -60%; 
height: 0.5px; 
width: 10%;}
	
.treatment-box .treatment-list p span{margin: 0 10px; font-size: 14px;}
.treatment-box .treatment-list p em a{color: #A5850D;}
.serviceBox, .treatments li{
    border-bottom: 4px solid #d0dde4;
    border-right: 4px solid #d0dde4;
    background: #FFF;
	border:4px solid #D6E3E3;
    padding: 30px 40px 27px;
    transition: all 0.3s ease-in-out 0s;
	text-align: center;
    border-radius: 10px
}

.serviceBox .title{
    display: inline-block;
    font-size: 20px;
    color: #041829;
    border-bottom: 3px solid #d9e7ed;
    padding-bottom: 6px;
    margin: 0 0 20px 0;
    transition: all 0.3s ease-in-out 0s;
}

.serviceBox:hover {
    border-color: #27c9c6;
	background:#D6E3E3;
}

.serviceBox:hover .title{color:#222;}

.treatmentBox{width: 100%;
    height: 100px;
    z-index: 1;
    display: block;
    margin-bottom: 50px;
    text-align: center;
	transition: all 300ms linear 0ms;
	border-top-right-radius: 5px;
    border-top-left-radius: 5px;
	background: #222;
}

.treatmentBox.inner{ 
    position: absolute;
    top: 25px;
    background: transparent;
    width: 80%;
    margin: 0 auto;
    left: 40px;
    padding: 30px;
    border: 2px solid #A5850D;}

.treatmentBox.inner h4{color:#FFF;}

.treatmentBox:hover{background: #A5850D; box-shadow: 0 0 6px rgba(33,33,33,.2);}	
.treatmentBox:hover .treatmentBox.inner{background: #222; border:0; box-shadow:none;}


.button-box{width: 100%; text-align: center; position: relative;}

.custom-button, .gift-voucher-button a{    
    cursor: pointer;
    padding: 15px 50px;
    display: inline-block;
    margin: 15px 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	border: 3px solid #CED6C5;
	overflow: hidden;
	background: #A5850D;
    color: #fff !important;
}

.custom-button:hover, .gift-voucher-button a:hover, .custom-button:active, .gift-voucher-button a:active{color: #222 !important;
    background: transparent;
    border: 3px solid #222;}

.custom-button:after{width: 0;
    height: 103%;
    top: 50%;
    left: 50%;
    background: #CED6C5;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
	content: '';
    position: absolute;
    z-index: -1;
	transition: all 0.3s;
}

.custom-button:hover:after{width: 90% !important; opacity: 1 !important;}

div.wpforms-container-full .wpforms-form .wpforms-submit-container{text-align:center;}
div.wpforms-container-full .wpforms-form button{background: #A5850D !important; border: 3px solid #CED6C5 !important; color:#fff !important;}
div.wpforms-container-full .wpforms-form button:hover{color: #A5850D !important;
    background: transparent !important;
    border: 3px solid #222 !important;}

div.wpforms-container-full .wpforms-form input, div.wpforms-container-full .wpforms-form textarea{
	border: 0 !important;
    border-bottom: 2px solid #9e9e9e !important;
    border-radius: 0 !important;
	transition: opacity .2s ease-out !important;
}

div.wpforms-container-full .wpforms-form input:focus, div.wpforms-container-full .wpforms-form textarea:focus{border-color:#A5850D !important;}
div.wpforms-container-full .wpforms-form .wpforms-field{    margin-bottom: 20px;}

div.wpforms-container-full .wpforms-form ul li.depth-1 input
{
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     display: inline-block;
     position: relative;
     background-color: #fff;
     color: #666;
     top: 10px;
     height: 30px;
     width: 30px;
     border: 0;
     border-radius: 50px;
     cursor: pointer;     
     margin-right: 7px;
     outline: none;
}
div.wpforms-container-full .wpforms-form ul li.depth-1 input:checked::before
{
     position: absolute;
     font: 16px/1 'Open Sans', sans-serif;
     left: 11px;
     top: 5px;
     content: '\02143';
     transform: rotate(40deg);
	 color:#A5850D;
}
div.wpforms-container-full .wpforms-form ul li.depth-1 input:hover
{
     background-color: #f7f7f7;
}
div.wpforms-container-full .wpforms-form ul li.depth-1 input:checked
{
     background-color: #f1f1f1;
}
div.wpforms-container-full .wpforms-form ul li.depth-1 label
{
     font: 18px/1.7 'Open Sans', sans-serif;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     cursor: pointer;
	 letter-spacing: 2px;
} 

.mb-10{margin-bottom:10px;}

.pciwgas-cat-wrap .pciwgas-cat-count{display:none;}
.pciwgas-cat-wrap .pciwgas-post-cat-inner{    border-top-left-radius: 70px;
    border-top-right-radius: 70px;
    border-bottom-right-radius: 70px;}
.pciwgas-cat-wrap .pciwgas-post-cat-inner:hover{background:#A5850D;}
.pciwgas-cat-wrap .pciwgas-post-cat-inner:hover a{color:#fff;}

.treatment-categories{margin:0 auto; padding-top: 30px;}

.nav-tabs{border-bottom: 1px solid #888 !important;     height: 40px;
    width: 99%;
    margin: 0 auto;
    text-align: center;}
.nav-tabs>li{  font-weight: bold;  }
.nav-tabs>li>a{padding: 10px 20px 15px 20px; border:0 !important;letter-spacing: 1px; font-size: 16px; text-align: center;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{    
	font-weight: bold !important;
    border-bottom: 1px solid #A5850D !important;
    background-color: transparent;
    border: 0;
    color: #A5850D;}
.nav-tabs>li>a:hover, .nav>li>a:focus{background: transparent;
    border: 0;
    font-weight: bold !important;
    border-bottom: 1px solid #A5850D !important;}
.copyright-info{text-align:center;}

.home .mastheader{margin-bottom:0 !important;}
.home .main-content-area-wrap{margin-bottom:0 !important; position: relative; background: #D6E5EA; margin-bottom: 0 !important;}
.home .main-content-area-wrap .default-page-entry{margin-top:0; margin-bottom:30px;}


.main-content-area-wrap.treatment-page{background:#fff;}
.main-content-area-wrap .default-page-entry{margin-top:30px; margin-bottom:30px;}

#overlay {
  position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
}

.ico-border{    display: inline-block;
    position: relative;    
	width: 50%;
    margin: 0 auto;
    text-align: center;}
.ico-border:before{    left: 0;}
.ico-border:before, .ico-border:after{content: "";
    background: #181818;
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    width: 42px;}

.body-after-wrapper{background: #CED6C5;
    width: 100%;
    display: block;
    height: 300px;
    position: absolute;
    bottom: 0;
    z-index: -1;}
	
#treatment-featured{ }
#treatment-featured .carousel-item{text-align:center;}
#treatment-featured .carousel-item p{margin-bottom:10px;}
#treatment-featured .carousel-item h3{color: #A5850D;}
#treatment-featured .carousel-item p span{margin: 0 10px; font-size: 14px;}
#treatment-featured .carousel-indicators li{padding: 1px 0;}
#treatment-featured .carousel-item h6{font-family: brandon-grotesque-light-cufonfonts, Arial,"helveticaneuelight",Helvetica,sans-serif !important; font-weight: lighter !important;}
#treatment-featured .carousel-item h5{    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 18px;
	font-family: brandon-grotesque-light-cufonfonts, Arial,"helveticaneuebold",Helvetica,sans-serif !important;}

.carousel-control-prev, .carousel-control-next{width:5%;}
.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 50px;
  width: 50px;
  outline: black;
  background-size: 100%, 100%;
  border-radius: 50%;
  border: 1px solid black;
  background-image: none;
  line-height: 45px;
}

.carousel-control-next-icon:after
{
  content: '>';
  font-size: 30px;
  color: #A5850D;
  font-weight: bold;
}

.carousel-control-prev-icon:after {
	content: '<';
	font-size: 30px;
	color: #A5850D;
	font-weight: bold;
}
	
.about{
	width:70%;
    /*box-shadow: 0 0 10px rgba(0,0,0,0.3);*/
    padding: 30px;
    margin: 0 auto; }

/*.aboutus-wrapper{position:relative; background-image: url("/sistersbeauty-new/wp-content/uploads/2019/08/slide-3.jpg");

  height: 450px; 

  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;}*/
  
.home .n2-section-smartslider{/*position: absolute !important;*/}
.aboutus{/*width:50%;*/ width:100%; padding:50px 150px 30px; position: relative; background:#fff;  }
.aboutus p{margin-bottom:10px; /*color:#fff;*/}
.aboutus .wp-block-columns .wp-block-column:nth-child(2){    width: 50%;
    padding: 50px 28px;
    display: table-cell;
    float: right;
    margin: 0 0 40px 50px;
    z-index: 10;
	background:#D9F7ED;}
.aboutus h2{/*color:#fff;*/}
	

.home-bottom{    background: #fff;padding: 50px; padding-bottom: 20px;}

.form-box{/*background-color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);*/
    padding: 30px;
	width: 70%;
    margin: 0 auto;}
.form-box div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium{max-width:100%;}

.wpforms-confirmation-container-full{background: #fff; border: 1px solid #A5850D;}
.wpforms-confirmation-container-full p:last-of-type{    font-size: 18px;}

.contact .sub-heading{color:#A5850D; font-size: 20px; border-bottom: 1px dotted; margin-bottom: 30px !important;}
.contact p{margin-bottom:5px !important;}
.contact p strong{}
.contact p a{color:#A5850D;}


.footer .footer-bottom {margin-top: 0 !important; padding:10px 0 !important;}
.footer .footer-bottom-widget .widget{text-align:center;margin-top: 20px !important; margin-bottom: 20px !important;}
.footer .footer-bottom-widget .menu{list-style-type:none; padding:0;}
.footer .footer-bottom-widget .menu li{display: inline-block; border-right: 1px solid; padding: 0 10px;}
.footer .footer-bottom-widget .menu li a{color:#fff; letter-spacing:2px;}
.footer .footer-bottom-widget .menu li.current-menu-item a{color:#A5850D;}
.footer .footer-bottom-widget .menu li a:hover{color:#A5850D;}
.footer .footer-bottom-widget .menu li:first-child{padding-left: 0;margin-left: 0;}
.footer .footer-bottom-widget .menu li:last-child{padding-right: 0; border: 0; margin-right: 0;}
.footer .footer-bottom a{color:#A5850D !important;}

#gc-backtotop .caption{color:#222 !important;}
#gc-backtotop .caption:after{background-color:#222 !important;}

#voucher-multistep-form.wizard>.steps .current a{color: #A5850D !important;}
#voucher-multistep-form.wizard>.steps a{background-color: transparent !important;}
#voucher-multistep-form.wizard>.steps .done a{color:#222 !important;}
#voucher-multistep-form.wizard>.content>.body{border: 1px solid #666 !important;}
#voucher-multistep-form .sin-template input[type="radio"]:checked:before{background:#A5850D !important;}
#voucher-multistep-form.wizard>.actions .disabled a{color:#555 !important;     background-color: #eee !important;}
#voucher-multistep-form.wizard>.actions a{background-color:#A5850D !important;}
.voucherform .form-group input[type="text"]{border: 5px solid #90cbaf!important; }
.buying-options div.selected, .shipping-options div.selected{color: #A5850D!important; background: #fff !important;}
.buying-options div, .shipping-options div{border: 1px solid #555 !important; background: transparent !important;}
.secondRightDiv .cardDiv, .wpgv_preview-box .cardDiv{background-color: transparent !important; border: 1px solid #555 !important;}
.sin-template label.selectImage{border: 3px solid #A5850D !important;}
.sin-template label span{opacity:1 !important;     background-color: rgba(255, 255, 2555, .8); color: #A5850D !important;}
.secondRightDiv .voucherBottomDiv h2{margin-bottom: 35px !important;}
.paymentUserInfo .labelInfo, .wpgv-items-wrap label, #voucher-multistep-form.wizard>.content>.body label{font-size:12px !important; font-weight: bold !important; font-family: brandon-grotesque-light-cufonfonts, Arial,"helveticaneuebold",Helvetica,sans-serif !important;     text-transform: uppercase;}
.paymentUserInfo .voucherAmountInfo,
.paymentUserInfo .voucherYourNameInfo,
.paymentUserInfo .voucherReceiverInfo,
.paymentUserInfo .voucherShippingInfo,
.paymentUserInfo .voucherShippingEmailInfo,
.paymentUserInfo .voucherEmailInfo,
.paymentUserInfo .voucherPaymentInfo,
{
	font-size:12px !important;
    font-weight: bold;
	font-family: brandon-grotesque-light-cufonfonts, Arial,"helveticaneuebold",Helvetica,sans-serif !important;}
.wizard>.content>.body legend{font-family: brandon-grotesque-light-cufonfonts, Arial,"helveticaneuebold",Helvetica,sans-serif !important;}
.wpgv-items-wrap label, .wpgv_preview-box .cardDiv .voucherBottomDiv label{font-size:12px !important; text-transform:uppercase; letter-spacing:1px;}
#voucher-multistep-form.wizard>.steps{display:none !important;}
#voucherPaymentButton{    
    cursor: pointer;
    padding: 10px 50px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	border: 3px solid #CED6C5 !important;
	overflow: hidden;
	background: #A5850D !important;
    color: #fff !important;
	width: 200px !important;
}

#voucherPaymentButton:hover, #voucherPaymentButton:active{color: #222 !important;
    background: transparent !important;
    border: 3px solid #222 !important;
}
.voucherBottomDiv .termsCard{color:#222 !important;}
.voucherBottomDiv h2{color: #A5850D !important;}
.voucherBottomDiv h2:after{display:none;}
.voucherBottomDiv .voucherSiteInfo {display:none;}
.voucherBottomDiv .termsCard{    text-align: center !important;
    width: 100% !important;     bottom: 0 !important;     left: 0 !important;     position: relative !important;
    transform: rotate(0) !important; font-size:12px !important;}

.wpgv-giftitem-wrapper{padding:20px;}
.wpgv-items-wrap{box-shadow: none !important; margin: 0 !important;  background: transparent !important; border-radius: 0 !important; margin-bottom: 10px !important;}
.wpgv-according-title h2:after{display:none;}	
.wpgv-according-title h2{    font-size: 18px !important;}
.wpgv-according-title{padding: 10px 20px !important; margin: 0 !important; background: #fff !important;     border-top: 0 !important; border-bottom: 0 !important;}
.wpgv-gifttitle{padding:0 !important;}
.wpgv-item .wpgv-content h4{    font-weight: 400 !important; font-size: 20px;}
.wpgv-giftitemimage img{box-shadow:none !important; border-radius:0 !important;}
#wpgv-giftitems{border:1px solid #666 !important;}
.wpgv-item .wpgv-buy button, .wpgv-buttons .next-button, .wpgv-buttons #paynowbtn	{
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border: 3px solid #CED6C5 !important;
    overflow: hidden;
    background: #A5850D !important;
    color: #fff !important;}
	
.wpgv-item .wpgv-buy button:hover, .wpgv-buttons .next-button:hover, .wpgv-buttons #paynowbtn:hover	{    color: #222 !important;
    background: transparent !important;
    border: 3px solid #222 !important;}

.wpgv_preview-box .cardDiv h3{display:none !important;}

.wpgv_preview-box .cardDiv .cardImgTop img, .wpgv-giftitemimage img{margin-left: 1px !important;}

.woocommerce-page.page-template-default .default-page-inner{background:#fff !important;}
.woocommerce ul.products li.product .woocommerce-loop-product__title{font-size:16px !important; text-transform: capitalize !important; letter-spacing: 2px !important; color: #222; }
.woocommerce ul.products li.product .woocommerce-loop-product__title:after{display:none;}
.woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product span.price{color:#A5850D;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce div.product form.cart .button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce button.button.alt{    color: #fff; background-color: #A5850D;}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce div.product form.cart .button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce button.button.alt:hover{background-color: #222; color: #fff !important;}
.woocommerce a.added_to_cart{color:#222;}
.woocommerce div.product form.cart .reset_variations, .product_meta .posted_in a{color:#A5850D;}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span{font-size: 1.5em;    padding: 0.6em;     color: #222;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{text-align:center;}
.woocommerce ul.products li.product .woocommerce-loop-category__title{    color: #222; font-size: 16px !important; text-align: center; line-height: 20px;}
.woocommerce ul.products li.product .count, .woocommerce-page ul.products li.product .count{display:none;}
.woocommerce ul.products li.product .woocommerce-loop-category__title:after{display:none;}
.woocommerce div.product .woocommerce-tabs .panel h2:after{left:0;}
.woocommerce-cart table.cart td a{color:#A5850D;}
.woocommerce-billing-fields .form-row, .woocommerce-shipping-fields .form-row,.woocommerce form .form-row {
display: block;
}
 
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
max-width: unset;
}

.woocommerce ul.products li.product-category{width:46%;}
.woocommerce ul.products li.product-category a img{width: 60%; margin:0 auto;}
.woocommerce ul.products li.product .woocommerce-loop-category__title{display:none;}

div#topbar-shop-widget{
    width: 100%;
    background-color: #111;
    text-align: right;
}   
h2.chw-title {
    margin-top: 0px;
    text-align: left;
    text-transform: uppercase;
    font-size: small;
    background-color: #feffce;
    width: 130px;
    padding: 5px;
    }

div#topbar-shop-widget .menu{list-style-type: none;padding: 0;}
div#topbar-shop-widget .menu li{display: inline-block;
    border-right: 1px solid;
    padding: 0 10px;}
div#topbar-shop-widget .menu li a{color: #fff;
    letter-spacing: 2px;}

@media only screen and (max-width: 768px) { 
	h2:after, h1:after, h6:after{bottom: -50%;}
	.custom-logo-link{width:50%;}
	.home .n2-section-smartslider{position:relative !important;}
	.aboutus{width:100%;padding: 30px 0 0;}
	.aboutus h2, .aboutus p{color:#222;}
	.carousel-control-prev-icon, .carousel-control-next-icon{border:0;}
	#treatment-featured .carousel-item {padding: 0 20px;}
	#treatment-featured .carousel-item h5{line-height: 25px;}
	.home-bottom{padding:20px;}
	.home-bottom h2{    margin-top: 20px;}
	.about{width:100%;     }
	
	.nav-tabs{ border-bottom:0 !important;   height: auto; width: 100%;}
	.nav-tabs>li{    width: 100%;  height: 40px; line-height: 40px;}
	.nav>li>a:focus{border-bottom:0 !important;}
	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{border-bottom:0 !important;}
	.out-wrap{width:100% !important;}
	
	.form-box{width:100%; padding: 0 10px;}
	
	.store-list{    padding: 15px;     margin: 0 10px 10px;}
	
	.main-content-area-wrap{    margin-bottom: 50px !important;}
	.custom-button{margin: 15px 20px;}
	
	.treatment-box .treatment-list{width: 95%;}
}

@media only screen and (min-width: 1480px) and (max-width: 1940px) { 
	.aboutus{height: 720px !important;     padding: 160px 36px 30px;}
}